/** @type {import('tailwindcss').Config} */
module.exports = {
  important: '#sl-app',
  content: [
    './**/*.{php,js,html}',
    '../../plugins/honor-roll-search/**/*.{php,js,html}',
  ],
  mod: 'jit',
  theme: {
    extend: {
      fontFamily: {
        'heading': ['Cinzel, serif'],
        'body': ['"Cormorant Garamond", serif'],
      },
      colors: {
        highlight: {
          50: '#fff8e7',
          100: '#feeab8',
          200: '#fedc88',
          300: '#fdc641',
          400: '#fcb811',
          500: '#e3a60f',
          600: '#ca930e',
          700: '#976e0a',
          800: '#654a07',
          900: '#322503',
        }
      }

    },
  },
  corePlugins: {
    preflight: false,
    container: false,
  },
  plugins: [
    require('@tailwindcss/forms'),
    require('tailwind-scrollbar')({ nocompatible: true }),
  ],
}

